body {
    padding: 0;
    margin: 0;
    color: #413F3F;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
}

.textDescriptions {
	color: #413F3F; 
    font-family: Trebuchet MS; 
    font-size: 11px; 
    text-decoration: none;
	text-align: left;
}

form {
    padding: 0;
    margin: 0;
}

input {
    width: 136px;
    /*height: 13px;*/
    font-size: 12px;
    padding-left: 4px;
    color: #3B6EAC;
    border: 1px solid #C7C7C7;
}

select {
    font-size: 12px;
    padding-left: 4px;
    color: #3B6EAC;
    border: 1px solid #C7C7C7;
}

textarea {
	width: 150px;
	font-size: 12px;
    padding-left: 4px;
    color: #3B6EAC;
    border: 1px solid #C7C7C7;
}
textarea.send_message {
	width: 420px;
	height: 60px;
	font-size: 11px;
    padding-left: 4px;
    color: #000000;
    border: 1px solid #C7C7C7;
}

h1 {
    font-family: Arial;
    color: #3B6EAC;
    font-size: 17px;
    padding: 0;
    margin-top: 0;
    border-bottom: 1px solid #77ADEE;
}

h2 {
    font-family: Arial;
    color: #3B6EAC;
    font-size: 12px;
    padding: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #77ADEE;
}

.header_title {
	font-family: Arial;
	font-weight: bold;
	color: #3B6EAC;
	font-size: 26px;
	padding: 0;
	margin-bottom: 0;
}

p { 
	padding: 0;
    margin: 0;
}

a:hover {
	color: #D15600;
	/*color: #129E35;*/ 
	text-decoration: underline;
}


p.idented {
	padding-left: 10px;
	margin: 0;
}

p.spaced {
	margin: 4px;
}
.inbox_list {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}

.loginbox {
    width: 100px;
}

.loginbutton {
    width: auto;
    background-color: #3B6EAC;
    color: #FFFFFF;
    height: auto;
}

.otherbutton {
    width: auto;
    background-color: #FFFFFF;
    color: #FFFFFF;
    height: auto;
	border: none;
}

.border {
    border: 1px solid #3B6EAC;
}

.border2 {
    border: 1px solid #3B6EAC;
}

.border3 {
    border: 1px solid #E0E0E0;
}

.border4 {
	border: 1px solid #C7C7C7;
}


.border_right_bottom {
	border-right: 1px solid #3B6EAC;
	border-bottom: 1px solid #3B6EAC;
	
}


.menu_left {
    background: url(../images/gradient2.jpg);
    background-repeat: repeat-y;
}

.menu_right {
    background: white/*url(../images/gradient.jpg)*/;
    background-repeat: repeat-y;
}

.menu_header {
    background-color: #3A70AE;
    font-family: Trebuchet MS;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 1px 0 1px 14px;
}

.menu_header2 {
    background-color: #3A70AE;
    font-family: Trebuchet MS;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    padding-left: 1px 0 1px 14px;
}

.menu_header3 {
    background-color: #E0E0E0;
    font-family: Trebuchet MS;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    padding-left: 1px 0 1px 14px;
}

.tab_gradient {
	/*background-color: #ffffff;*/
	background-image: url(../images/gradient4_vert.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}

.tab_gradient_90 {
	/*background-color: #ffffff;*/
	background-image: url(../images/gradient4_vert_90.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}

.menu td {
    border-bottom:1px dashed #3B6EAC;
    padding:2px 10px 2px 14px;
}

.menu_right td {
    border-bottom: none;
}

.no_border td, .noborder{
    border: none;
    padding-left: 10px;
}

.pointer {
    cursor: pointer;
}

.link, .link a, .link a:visited {
	color: #3B6EAC; 
	font-family: Trebuchet MS; 
	font-size: 12px; 
	font-weight:bold;
	text-decoration: none;
}

.link a:hover {
	color: #D15600;
	/*color: #129E35;*/ 
	text-decoration: underline;
}

.link_on a, .link_on a:visited, .link_on a:hover {
	color: #D15600; 
	font-family: Trebuchet MS; 
	font-size: 12px; 
	font-weight:bold;
	text-decoration: none;
}

.link2, .link2 a, .link2 a:visited {
    color: #3B6EAC; 
    font-family: Trebuchet MS; 
    font-size: 12px; 
    font-weight:bold;
    text-decoration: none;
}

.link2 a:hover {
    color: #D15600;
   /* color: #129E35;*/
   text-decoration: underline;
}

.link2_on a, .link2_on a:visited, .link2_on a:hover {
    color: #129E35; 
    font-family: Trebuchet MS; 
    font-size: 12px; 
    font-weight:bold;
    text-decoration: none;
}

.link3, .link3 a, .link3 a:visited {
	color: #FFFFFF; 
	font-family: Arial; 
	font-size: 11px; 
	font-weight:bold;
	text-decoration: none;
}
.link3 a:hover {
	color: #FFF56B; 
	font-family: Arial; 
	font-size: 11px; 
	font-weight:bold;
	text-decoration: underline;
}

.link4, .link4 a, .link4 a:visited {
	color: #000000; 
	font-family: Trebuchet MS; 
	font-size: 11px; 
	font-weight:normal;
	text-decoration: none;
}
.link4 a:hover {
	color: #D15600; 
	font-family: Trebuchet MS; 
	font-size: 11px; 
	font-weight:normal;
	text-decoration: underline;
}

.link5, .link5 a, .link5 a:visited {
	/*color: #3B6EAC; */
	color: #413F3F; 
	font-family: Trebuchet MS; 
	font-size: 12px; 
	font-weight:bold;
	text-decoration: none;
}
.link5 a:hover {
	color: #D15600; 
	font-family: Trebuchet MS; 
	font-size: 12px; 
	font-weight:bold;
	text-decoration: underline;
}

.border_right {
	padding-right: 8px;
	border-right: 1px solid #E0E0E0;
}

.registerbox {
    width: 150px;
}


.photo_box {
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	padding-right: 5px;
	padding-bottom: 5px;
}

.edit_photos_box {
	width: 450px;
	height: 135px;
}

.registerbox_year {
    width: 32px;
}

.mandatory_fields {
	font-weight: bold;
	text-decoration: none;
}

.error_validation {
	color: red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.big_title {
	color: #6633FF;
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
}

.big_title2 {
    font-family: Arial;
	font-weight: bold;
    color: #3B6EAC;
    font-size: 14px;
    padding: 0;
    margin-top: 0;
}

.normal_text {
    padding: 0;
    margin: 0;
    color: #413F3F;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
}

.normal_text2 {
	color: #413F3F; 
	font-family: Trebuchet MS; 
    font-size: 12px; 
	font-weight:normal;
	text-decoration: none;
}

.normal_text3 {
	font-family: Verdana;
	font-size: 11px;
}


ul.cat_list { 
  margin-left:1.5em; 
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em; 
  padding:0em;
}

ul.cat_list li {
  list-style-type:square;
  margin-left:0em; 
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em; 
  padding: 0em;
}

.table_ctrlPanel {
  border-width:1px;
  border-style:inset;
  border-color:#C7C7C7;
}






